{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "debugApiElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      },
      {
        "name": "debugRuntimeElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      },
      {
        "name": "releaseApiElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      },
      {
        "name": "releaseRuntimeElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      },
      {
        "name": "jvmApiElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      },
      {
        "name": "jvmRuntimeElements",
        "sourceSet": [
          "commonMain",
          "commonJvmMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonJvmMain",
        "dependsOn": [],
        "moduleDependency": [
          "org.jetbrains.kotlin:kotlin-stdlib"
        ],
        "binaryLayout": "klib"
      },
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "org.jetbrains.kotlin:kotlin-stdlib"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}